---

- name: Check that resolvconf is installed
  urpmi: name=resolvconf state=installed no_recommends=yes
  tags: resolvconf

- name: DEBUG vars
  debug: var=hostvars[inventory_hostname] #verbosity=2
  #debug: var=vars #verbosity=2

- name: Configure resolvconf
  template: src='templates/base.j2' dest='/etc/resolvconf/resolv.conf.d/base' owner=root group=root mode=0644 backup=yes
  notify:
    - restart resolvconf
  tags: resolvconf
